Subject: Re: bug#25699: GZIPs deprecated environment variable

From: Paul Eggert <[email-masked]>
Date: Mon, 13 Feb 2017 16:00:50 -0800

On 02/13/2017 03:48 PM, Bachsau wrote:
>
> Of course I can. Until my distributions package manager replaces that 
> file again with the next regular update.

The same thing could happen to any global configuration file, too. There 
is no functional difference between a configuration file and a shell 
wrapper. If your distributions package manager lets you edit one, you 
can edit the other. If not, not.